@charset "UTF-8";

/*--------------------------------------*/
/*                                      */
/*### ページタイプ別CSS ###             */
/*                                      */
/*--------------------------------------*/

/*--------------------------------------*/
/*# detail #                            */
/*--------------------------------------*/
.detail{}

/*テーブルレイアウト用*/
.detail .contentsBox table{
	width:auto;
	border:none;
}
	.detail .contentsBox table th,
	.detail .contentsBox table td{
		padding:0;
		border:none;
	}


/*--------------------------------------*/
/*# backnumber #                        */
/*--------------------------------------*/
.backnumber{}

/*ページヘッダ*/


/*ページタイトル（月）*/
.backnumber .pageHeader{
	padding-left:6px;
	padding-bottom:23px;
	background:url("../img/line_main_01.gif") no-repeat left bottom;
}
.backnumber .noSidebar .pageHeader{/*（サイド無し）*/
	background-image:url("../img/line_wide_01.gif");
}
	
		.backnumber .pageHeader td{
			color:#ffffff;
			vertical-align:middle;
			font-weight:bold;
		}
		.backnumber .backnumberTitle{
			padding:12px;
			background:#333333;
		}
			.backnumber .backnumberTitle h1{
				font-size:1.6em;
				font-weight:bold;
				line-height:1.1;
			}
		.backnumber .backnumberDate{
			width:171px;
			background:#666666;
			text-align:center;
		}


/*エントリー*/
.backnumber .entryBox{
	margin-bottom:12px;
	padding:0 9px 23px;
	background:url("../img/line_main_02.gif") no-repeat left bottom;
}
.backnumber .noSidebar .entryBox{/*（サイド無し）*/
	background-image:url("../img/line_wide_02.gif");
}
	.backnumber .entryBox .entryTitle,
	.backnumber .entryBox .entryDate{
		float:none;
		width:auto;
		margin:0;
		padding:0;
		background:transparent;
		text-align:left;
		vertical-align:top;
	}
	.backnumber .entryBox .entryTitle{
		margin-bottom:5px;
		padding-top:15px;
		background:url("../img/icon_arrow_02.gif") no-repeat;
		font-size:1.4em;
		font-weight:bold;
		line-height:1.1;
	}
		.backnumber .entryBox .entryTitle a,
		.backnumber .entryBox .entryTitle a *{
			color:#666666;
		}
	.backnumber .entryBox .entryDate{
		padding-left:3px;
	}
		.backnumber .entryBox .entryDate .label{
			font-weight:bold;
		}
	.backnumber .entryBox .entrySummary{
		margin-top:5px;
		padding:0 15px 0 5px;
		line-height:1.5;
	}





/*--------------------------------------*/
/*                                      */
/*### ページ別CSS ###                   */
/*                                      */
/*--------------------------------------*/

/*--------------------------------------*/
/*# siteIndex #                         */
/*--------------------------------------*/
.siteIndex{}

/*構造*/
.siteIndex .mainContents,
.siteIndex .sidebar{
	padding-bottom:12px;
	background:url("../img/line_322_01.gif") no-repeat left bottom;
}
.siteIndex .mainContents{
	float:none;
	width:326px;
	margin:0 0 0 2px;
	_margin:0 auto;/*HACK:forIE*/
	/**/overflow:hidden;
}
	.siteIndex .mainContents a,
	.siteIndex .mainContents a *,
	.siteIndex .sidebar a,
	.siteIndex .sidebar a *{
		/*color:#0EA50A;*/
		color:#065704;
		text-decoration:none;
	}
		.siteIndex .mainContents a:hover,
		.siteIndex .mainContents a:hover *,
		.siteIndex .sidebar a:hover,
		.siteIndex .sidebar a:hover *{
			text-decoration:underline;
		}


.siteIndex .sidebar{
	width:322px;
	display:inline;/*IEbugFIX*/
	/**/overflow:hidden;
}
.siteIndex .sidebar01{
	float:left;
}
.siteIndex .sidebar02{
	float:right;
}

/*parts*/
/*
.siteIndex .containerBox,
.siteIndex .sideContainerBox{
	padding-bottom:23px;
	background:url("../img/line_322_01.gif") no-repeat left bottom;
}
*/

.siteIndex .containerBox,
.siteIndex .sideContainerBox{}
	.siteIndex .contentsBox,
	.siteIndex .sideContentsBox{
		padding:3px 6px 0;
		line-height:1.3;
	}


.siteIndex .containerBox{
	margin-bottom:5px;
}

.siteIndex .sideContainerBox{
	margin-bottom:5px;
}
	.siteIndex .sideContentsBox{
		background:none;
	}




/*ピックアップFlash*/
.siteIndex .pickupFlash{}



/*What's New*/
.siteIndex .whatsnewBox{}

.siteIndex .whatsnewList{}
	.siteIndex .whatsnewList li{
		margin-bottom:3px;
		padding-right:3px;
		padding-bottom:3px;
		border-bottom:1px dashed #eeeeee;
		font-size:0.8333em;
	}
		.siteIndex .whatsnewList li .rightBox{
			float:right;
			width:200px;
		}
			.siteIndex .whatsnewList li .rightBox a,
			.siteIndex .whatsnewList li .rightBox a *{
				margin-bottom:0;
				font-weight:bold;
				text-decoration:none;
			}
				.siteIndex .whatsnewList li .rightBox a:hover,
				.siteIndex .whatsnewList li .rightBox a:hover *{
					text-decoration:underline;
				}
			.siteIndex .whatsnewList .entryTitle{
/* 				margin-bottom:3px; */
				font-size:1.2em;
			}
			.siteIndex .whatsnewList .entryState{}
				.siteIndex .whatsnewList .entryDate{
					color:#7c7c7c;
					font-weight:bold;
				}
				.siteIndex .whatsnewList .entryCategory{
/* 					margin-top:3px; */
				}
		.siteIndex .whatsnewList li .leftBox{
			float:left;
			width:73px;
		}


/*バナー*/
.siteIndex .indexBannerBox{}
	.siteIndex .indexBannerBox .sideContentsBox{
		padding-top:10px;
		background:url("../img/bg_diagonal.gif");
		zoom:1;/*IEbugFIX*/
	}
		.siteIndex .indexBannerBox .sideContentsBox p{
			padding-bottom:10px;
			text-align:center;
		}



/*Official Blog*/
.siteIndex .officialblogBox{}
	.siteIndex .officialblogBox .contentsBox{
	}

.siteIndex .officialblogBox ol{
	margin-bottom:6px;
}
	.siteIndex .officialblogBox li{
		margin-bottom:3px;
		_margin-bottom:1px;/*HACK:forIE*/
		padding-right:3px;
		padding-bottom:3px;
		padding-left:20px;/*17+3*/
		background-position:3px 0.4em;
		border-bottom:1px dashed #eeeeee;
	}
		.siteIndex .officialblogBox li .entryTitle{
			font-weight:bold;
		}
		.siteIndex .officialblogBox li .entryState{}
			.siteIndex .officialblogBox li .entryUser{
				float:left;
				width:150px;
				color:#a8a465;
				font-size:0.8333em;
				font-weight:bold;
			}
			.siteIndex .officialblogBox li .entryDate{
				float:right;
				width:120px;
				color:#7c7c7c;
				font-size:0.8333em;
				text-align:right;
			}
				.siteIndex .officialblogBox li .entryDate .icon{
					margin-left:5px;
				}
	.siteIndex .officialblogBox li.recent3{
		padding-left:3px;
		background:none;
	}
		.siteIndex .officialblogBox li.recent3 .leftBox{
			float:left;
			width:55px;
		}
		.siteIndex .officialblogBox li.recent3 .rightBox{
			float:right;
			width:240px;
		}
			.siteIndex .officialblogBox li.recent3 .entryTitle{
				padding-top:10px;
				background:url("../img/icon_arrow_02.gif") no-repeat;
			}
			.siteIndex .officialblogBox li.recent3 .entryState{}
				.siteIndex .officialblogBox li.recent3 .entryUser{
					width:130px;
				}
				.siteIndex .officialblogBox li.recent3 .entryDate{
					width:110px;
					/*padding-top:3px;*/
				}
.siteIndex .officialblogBox .chgDispLink{
	text-align:right;
}
.siteIndex .officialblogBox .blogListBtn{
	margin-top:3px;
	text-align:right;
}


/*トピックス*/
/*イベント告知*/
.siteIndex .topicsBox,
.siteIndex .eventInfoBox{}
	.siteIndex .topicsBox .sideContentsBox,
	.siteIndex .eventInfoBox .sideContentsBox{}
		.siteIndex .topicsBox .sideContentsBox p,
		.siteIndex .eventInfoBox .sideContentsBox p{
			margin-bottom:1em;
		}
		.siteIndex .topicsBox .sideContentsBox a,
		.siteIndex .topicsBox .sideContentsBox a *,
		.siteIndex .eventInfoBox .sideContentsBox a,
		.siteIndex .eventInfoBox .sideContentsBox a *{
			color:#666666;
			text-decoration:underline;
		}
			.siteIndex .topicsBox .sideContentsBox a:hover,
			.siteIndex .topicsBox .sideContentsBox a:hover *,
			.siteIndex .eventInfoBox .sideContentsBox a:hover,
			.siteIndex .eventInfoBox .sideContentsBox a:hover *{
				text-decoration:none;
			}

.siteIndex .topicsBox2{
	margin-top:10px;
	padding-top:17px;/*12+5*/
	background:url("../img/line_322_01.gif") no-repeat left top;
	zoom:1;/*IEbugFIX*/
}
	.siteIndex .topicsBox2 .qrArea{
		padding:0 10px;
		color:#666666;
		line-height:1.5;
	}
		.siteIndex .topicsBox2 .qrArea .qrTbl{}
		.siteIndex .topicsBox2 .qrArea form{
			margin:7px 0;
		}




/*--------------------------------------*/
/*# recommend #                         */
/*--------------------------------------*/
.recommend{}

.recommend-detail{}

.recommend-detail .entryBox{}
	.recommend-detail .entryBox .entryTitleArea{
		padding-bottom:0;
		background:none;
	}
	.recommend-detail .entryRmData{
		padding-left:6px;
	}
		.recommend-detail .entryRmData .containerBox{}
			.recommend-detail .entryRmData .label{
				font-weight:bold;
			}
			.recommend-detail .entryRmData .contentsBox{
				margin-bottom:0;
				padding-right:0;
				padding-left:0;
				color:#666666;
			}
		
		
		.recommend-detail .entryRmData .leftBox{
			float:left;
			width:202px;
		}
			.recommend-detail .entryRmImg{
				margin-bottom:12px;
				border:1px solid #eeeeee;
			}
			.recommend-detail .entryRmInfo{
				margin-bottom:12px;
			}
				.recommend-detail .entryRmInfo .containerBox{
					margin-bottom:7px;
				}
					.recommend-detail .entryRmInfo .label{
						margin-bottom:3px;
					}
					.recommend-detail .entryRmInfo .contentsBox{
						padding-left:3px;
					}
		.recommend-detail .entryRmData .rightBox{
			float:right;
			width:480px;
		}
			.recommend-detail .entryRmDataHeader{
				margin-bottom:12px;
				background:url("../img/line_480_02.gif") no-repeat left bottom;
				zoom:1;/*IEbugFIX*/
			}
			.recommend-detail .innerEntryRmDataHeader{
				padding:15px 0 3px;
				background:url("../img/line_480_01.gif") no-repeat;
			}
				.recommend-detail .entryRmDataHeader .containerBox{
					padding-right:15px;
					padding-left:15px;
				}
					.recommend-detail .entryRmDataHeader .label{
						margin-bottom:7px;
					}
					.recommend-detail .entryRmDataHeader .contentsBox{
						font-size:1.4em;
						font-weight:bold;
					}
						.recommend-detail .entryRmDataHeader .contentsBox h2{
						font-weight:bold;
							}
			.recommend-detail .entryRmTrack{
				padding-right:15px;
				padding-left:15px;
			}
				.recommend-detail .entryRmTrack .label{
					margin-bottom:7px;
				}
				.recommend-detail .entryRmTrack .contentsBox{
				}
	.recommend-detail .entryRmReview{}
		.recommend-detail .entryRmReview .contentsBox{
			margin-bottom:0;
			font-size:1.6em;
		}


/*--------------------------------------*/
/*# media #                             */
/*--------------------------------------*/
.media{}


/*タイトル*/
.media .entryBox .entryMainVisual{}
.media .entryBox .entryTitleArea{
	padding-bottom:12px;
	background:none;
}
.media .noSidebar .entryBox .entryTitleArea{/*（サイド無し）*/
	background:none;
}


/*再生Flash*/
.media .mediaFlashArea{
	margin-bottom:20px;
	text-align:center;
}
	.media .mediaFlashArea object{}


.media .mediaEntryBody{}
	.media .mediaEntryBody .contentsBox{
		font-size:1.6em;
	}

.media-backnumber .mainContents{
	padding-bottom:0;
	background:transparent none;
}


/*レコメンド*/
.media-detail .entryRmData{
	margin-bottom:20px;
	padding-left:6px;
}
	.media-detail .entryRmData .leftBox{
		float:left;
		width:236px;
	}
		.media-detail .entryRmImg{
			width:200px;
			padding:18px;
			background:url("../img/bg_entry_pickup_img_large.gif") no-repeat;
		}
	.media-detail .entryRmData .rightBox{
		float:right;
		width:450px;
	}
		.media-detail .entryRmDataHeader{
			background:url("../img/line_450_02.gif") no-repeat left bottom;
			zoom:1;/*IEbugFIX*/
		}
		.media-detail .innerEntryRmDataHeader{
			padding:15px 0 3px;
			background:url("../img/line_450_01.gif") no-repeat;
		}
			.media-detail .entryRmDataHeader .containerBox{
				padding-right:15px;
				padding-left:15px;
			}
				.media-detail .entryRmDataHeader .label{
					margin-bottom:3px;
					font-weight:bold;
				}
				.media-detail .entryRmDataHeader .contentsBox{
					margin-bottom:0;
					padding-right:0;
					padding-left:0;
					color:#666666;
					font-weight:bold;
				}
		.media-detail .entryRmTrack{
			padding-right:15px;
			padding-left:15px;
		}
			.media-detail .entryRmTrack .label{
				margin-bottom:7px;
			}
			.media-detail .entryRmTrack .contentsBox{
			}


/*--------------------------------------*/
/*# event #                             */
/*--------------------------------------*/
.event{}

.event .containerBox{
	margin-bottom:12px;
	padding-bottom:23px;
	background:url("../img/line_wide_01.gif") no-repeat left bottom;
}
	.event .contentsBox{
		padding:0 9px;
	}

/*イベント表*/
.event .eventTbl{
	margin-bottom:0;
}
	.event .eventTbl th,
	.event .eventTbl td{}
	.event .eventTbl th{}
	.event .eventTbl .day th{
		padding:5px;
		background:#666666;
		color:#ffffff;
		font-weight:bold;
	}
	.event .eventTbl td{
		padding:15px;
	}
	.event .eventTbl td.txtCell{}
		.event .eventTbl td.txtCell .name{
			margin-bottom:10px;
			font-size:1.3333em;
			font-weight:bold;
			line-height:1.2;
		}
		.event .eventTbl td.txtCell .evInfo{
			margin-bottom:10px;
		}
			.event .eventTbl td.txtCell .evInfo .label{
				font-weight:bold;
			}
			.event .eventTbl td.txtCell .evInfo .contents{
				padding-left:5px;
			}
	.event .eventTbl td.imgCell{
		width:170px;
		text-align:center;
		vertical-align:middle;
	}
	

/*注意書き*/
.event.index .note{
	margin-bottom:0;
	text-align:right;
}



/*イベント投稿フォーム*/
.event .eventFormTbl{}
	.event .eventFormTbl th,
	.event .eventFormTbl td{}
	.event .eventFormTbl th{
		background:#666666;
		color:#ffffff;
		font-size:0.8333em;
		font-weight:bold;
		vertical-align:middle;
	}
		.event .eventFormTbl th .note{
			font-size:0.8333em;
			font-weight:normal;
		}
	.event .eventFormTbl td{
		width:90%;
	}
		.event .eventFormTbl td .label{
			margin-right:3px;
			font-weight:bold;
		}
		.event .eventFormTbl td .note{
			margin-left:5px;
			color:#666666;
		}

		.event .eventFormTbl th .error,
		.event .eventFormTbl td .error{
			color:#ff0000;
		}



/*--------------------------------------*/
/*# official blog #                     */
/*--------------------------------------*/
.blog{}

.blog .containerBox{
	margin-bottom:12px;
	padding-bottom:23px;
	background:url("../img/line_wide_01.gif") no-repeat left bottom;
}
	.blog .contentsBox{
		padding:0 9px;
	}

/*ユーザー一覧*/
.blog .userList{}
	.blog .userList li{
		margin-bottom:12px;
	}
		.blog .userList li .leftBox{
			float:left;
			width:55px;
		}
		.blog .userList li .rightBox{
			float:right;
			width:878px;
		}
			.blog .userList li .userBlogTitle{
				font-size:1.1666em;
				font-weight:bold;
			}
				.blog .userList li .userBlogTitle a{
					color:#666666;
				}
			.blog .userList li .userName{}

/*ユーザー一覧(official以外)*/
.outsider .userList{}
	.outsider .userList li{}
		.outsider .userList li .leftBox{
			float:none;
			display:none;
		}
		.outsider .userList li .rightBox{
			float:none;
			width:auto;
		}



/*--------------------------------------*/
/*# sitemap #                           */
/*--------------------------------------*/
.sitemap{}

.sitemap .containerBox{
	margin-bottom:12px;
}
	.sitemap .contentsBox{
		padding:0 9px;
	}

/*りすと*/
.sitemap .contentsBox li{}
.sitemap .contentsBox li.home{
	background-image:url("../img/icon_arrow_01.gif");
}
.sitemap .contentsBox li.other{
	background:none;
}



/*--------------------------------------*/
/*# 検索結果 #                          */
/*--------------------------------------*/
.searchResult{}

.searchResult .containerBox{
	padding-bottom:23px;
	background:url("../img/line_wide_02.gif") no-repeat left bottom;
}
	.searchResult .contentsBox{
		padding:0 9px;
	}


/*使用方法*/
.searchResult .searchHowtoArea{}

/*引用*/
.searchResult .searchHowtoArea .contentsBox blockquote{
	margin-bottom:1em;
	padding:1em 10px 0;
	background:#f0f0f0;
	border:1px solid #cccccc;
}


/*検索結果*/
.searchResult .searchResultArea{}
	.searchResult .searchResultArea .resultBlogName{
		margin-left:6px;
		margin-bottom:5px;
		color:#333333;
		font-size:1.2em;
		font-weight:bold;
		line-height:1.1;
	}
	.searchResult .searchResultArea .contentsBox{
		margin-bottom:12px;
	}
		.searchResult .searchResultArea .contentsBox ul{
			margin-bottom:0;
		}
			.searchResult .searchResultArea .contentsBox li{}
				.searchResult .searchResultArea .entryTitle{}
					.searchResult .searchResultArea .entryTitle a,
					.searchResult .searchResultArea .entryTitle a *{
						color:#666666;
					}
				.searchResult .searchResultArea .entryDate{}
					.searchResult .searchResultArea .entryDate .label{
					}



/*--------------------------------------*/
/*# 管理画面 #                          */
/*--------------------------------------*/
.admin{}

.admin .gNav,
.admin .searchForm,
.admin .ftrNav{
	display:none;
}


.admin .mainContents{}




.admin .containerBox{
	margin-bottom:12px;
	padding:0 6px;
	padding-bottom:23px;
	background:url("../img/line_wide_02.gif") no-repeat left bottom;
}
	.admin .contentsBox{
		margin-bottom:-1em;
	}


.admin .pageTitle{
	margin:0 6px 25px;
	padding:12px;
	background:#333333;
	color:#ffffff;
	font-size:1.6em;
	font-weight:bold;
	line-height:1.1;
}

/*テーブル*/
.admin .contentsBox table,
.admin .contentsBox th,
.admin .contentsBox td{}
.admin .contentsBox table{}
	.admin .contentsBox th,
	.admin .contentsBox td{}
	.admin .contentsBox th{
		background:#666666;
		color:#ffffff;
		font-weight:bold;
	}
	.admin .contentsBox td{
		word-break:break-all;
	}

		.admin .contentsBox th .note{
			font-size:0.8333em;
			font-weight:normal;
		}
		.admin .contentsBox td .note{
			margin-left:5px;
			color:#666666;
		}
		.admin .contentsBox th .error,
		.admin .contentsBox td .error{
			color:#ff0000;
		}



/*横方向への内容*/
.admin .contentsBox .scopeRow{}
	.admin .contentsBox .scopeRow th{}
	.admin .contentsBox .scopeRow td{
		width:100%;
	}

/*縦方向への内容*/
.admin .contentsBox .scopeCol{}
	.admin .contentsBox .scopeCol th{
		text-align:center;
	}
	.admin .contentsBox .scopeCol td{}
